Omnibar plugin error message

Post Reply
kimtoufectis
2 MB
Posts: 3
Joined: September 16th, 2011, 11:18 am

Omnibar plugin error message

Post by kimtoufectis » September 24th, 2011, 10:04 pm

Each time I start Safari, I get an error message:
Safari 5.0.6 (v5533.22.3) has not been tested with the plugin SafariOmnibar 1.4 (v1.4). As a precaution, the plugin has not been loaded. Please contact the plugin developer for further information.
Any advice for how to get this plugin to behave properly? Alternately, if that isn't in the cards, I'd settle for merely disposing of the plugin entirely, but have no idea where it lurks on my 800 MHz iMac G4 running Leopard so I need some help in that respect as well.
User avatar
lordtyger9
2 MB
Posts: 2
Joined: April 14th, 2009, 11:03 pm

Re: Omnibar plugin error message

Post by lordtyger9 » September 30th, 2011, 7:47 pm

In order to get it working you likely should try downloading the latest version <http://rsparkle.herokuapp.com/SafariOmnibar/last>.

For info and a FAQ on it see this page <http://hackemist.com/SafariOmnibar/#faq>

To remove it you should be able to find the Plugin in this path ~/Library/Application Support/SIMBL/Plugins/SafariOmnibar.bundle


I don't use Omnibar and don't know anything else, I found the info using google.
Curiosity killed the cat,
but satisfaction brought it back.
jpdevries
1 MB
Posts: 1
Joined: July 24th, 2012, 1:00 pm

Re: Omnibar plugin error message

Post by jpdevries » July 24th, 2012, 1:02 pm

I had the same problem. try opening terminal and running this command:
sudo rm -rf /Library/ScriptingAdditions/SIMBL.osax/
Post Reply